    table {
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        color: #fff;
        letter-spacing: 0;
        line-height: 1.3;
        table-layout: fixed;
        text-align: center;
        width: 100%;
        word-wrap: break-word;
    }
    
    table td.bg,
    tablentry tr:nth-child(2n-1) {
        background: rgba(255, 255, 255, 0.10);
    }
    
    table th {
        background: rgba(255, 255, 255, 0.6);
        color: #000;
    }
    
    table th,
    table td {
        border-left: 1px solid #fff;
        border-top: 1px solid #fff;
        padding: 5px;
    }


.unit-list_item_container.tile-list {
    margin-top: 1em;
}
